<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');

if(!empty($_REQUEST['html'])) {
	require_once('modules/Contacts/Popup_picker.php');
	$popup = new Popup_Picker();
	if($_REQUEST['html'] == 'Dial' )
		$popup->process_page_dial();
	
	
} else {
	require_once('include/Popups/Popup_picker.php');
	$popup = new Popup_Picker();
	echo $popup->process_page();
}

?>
